### Method

# Gtk MenuButtonset_popover

#### Declaration [src]

    void
    gtk_menu_button_set_popover (
      GtkMenuButton* menu_button,
      GtkWidget* popover
    )

#### Description [src]

Sets the `GtkPopover` that will be popped up when the `menu_button` is clicked.

If `popover` is `NULL`, the button is disabled.

If `GtkMenuButton:menu-model` is set, the menu model is dissociated from the `menu_button`, and the property is set to `NULL`.

Sets property | `Gtk.MenuButton:popover`

#### Parameters

`popover`

  Type: `GtkWidget`

  A `GtkPopover`, or `NULL` to unset and disable the button.

  The argument can be `NULL`.
  The data is owned by the caller of the method.